Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000519Documentation, Examples, and Web SiteInform7.com Sitepublic2011-01-22 17:072014-05-07 07:38
ReporterPoster 
Assigned Tojmcgrew 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000519: Smarter Parser Documentation Page is Missing
DescriptionThe title says it all.
Minimal Source Text To Reproduce
1. Open this page in a browser: http://inform7.com/extensions/out-of-world/ [^]
2. Find "Smarter Parser", and underneath it, click "Documentation".
3. Behold the loverly 404.
Additional InformationSomeone should go through and check all the links on the Extensions page rather than handling them on a one-by-one basis.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000503closedmarkm Disambiguation Control Documentation Page is Missing (404) 
related to 0000909assignedmarkm Website fails to process extension 

-  Notes
(0000978)
Eleas (reporter)
2011-01-23 05:32
edited on: 2011-01-23 05:45

Following Poster's suggestion I looked through all the extensions. The following extensions also have invalid links to documentation, resulting in a 404:

Disambiguation Control by Jon Ingold
French by Eric Forgeot
German by Team GerX
German Epistemology by Lucas Strahner
Glimmr Canvas Editor by Eric Temple
Menus by Massimo Stella
Mistype by Cedric Knight
Pausing the game by John Goettle
Phrases for Adaptive Pacing by Ron Newcomb
Spanish by Sebastian Arg
String Buffers by Jesse McGrew

(0000979)
jmcgrew (administrator)
2011-01-24 12:10

We're looking into this. There may be a cBlorb bug preventing these documentation pages from being generated correctly.

- Issue History
Date Modified Username Field Change
2011-01-22 17:07 Poster New Issue
2011-01-23 05:32 Eleas Note Added: 0000978
2011-01-23 05:33 Eleas Note Edited: 0000978 View Revisions
2011-01-23 05:45 Eleas Note Edited: 0000978 View Revisions
2011-01-24 12:10 jmcgrew Relationship added related to 0000503
2011-01-24 12:10 jmcgrew Assigned To => jmcgrew
2011-01-24 12:10 jmcgrew Status new => assigned
2011-01-24 12:10 jmcgrew Note Added: 0000979
2011-07-04 20:41 jmcgrew Status assigned => resolved
2011-07-04 20:41 jmcgrew Resolution open => fixed
2012-04-20 21:17 curiousdannii Relationship added related to 0000909
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker